/*
 * apex.core.common
 */

div[class^="apex-core__"]{position:static;overflow:visible}.core-section,.core-wrap{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box}.core-content{display:flow-root}.core-content > *:not(.core-layer):not(.apex-core__position),[class^="core-text"]{position:relative}.core-max-w{max-width:1000px;max-width:var(--ac-max-w,1000px);margin-left:auto;margin-right:auto}@media screen,print and (max-width:1000px){.core-max-w{padding-left:10px;padding-right:10px}}.ac-left{text-align:left}.ac-center{text-align:center}.ac-right{text-align:right}.core-section .core-content.core-full-w{max-width:100%}.core-section .core-content.filled-parent[style]{position:static !important}.core--click-through{pointer-events:none}.core-layer video{max-width:none !important}.core-wrap.core-anti-alias{margin-top:-0.5px;margin-bottom:-0.5px}*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box}img{vertical-align:middle}html{background:none !important}



@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

*{min-height:0;min-width:0}.core-duo{display:-webkit-box;display:-ms-flexbox;display:flex}.core-duo .duo-col{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex}.core-duo .duo-col > .cc-inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;z-index:0}.core-duo .duo-col.duo-col-side{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:1;flex-shrink:1}.core-duo .duo-col.duo-col-main{-webkit-box-flex:1;-ms-flex:1;flex:1}.core-duo .cc-inner > .stacks_out{width:100%}.core-duo,.core-duo > .duo-col,.core-duo > .cc-gutter{position:relative}.core-duo > .cc-gutter{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}

#stacks_in_16 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_14 {
	margin: 0px 0px 10px 0px;
}
/* Start Responsive Shim stack CSS code */.stacks_in_284shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code */


#webYepImagestacks_in_209,
#webYepImagestacks_in_209 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_209 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}
/* Start Responsive Shim stack CSS code */.stacks_in_294shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */#stacks_in_257>.s3_row {
	margin: 0 -10px;
}

#stacks_in_257>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_257>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_257>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_257>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_257>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_257>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#webYepImagestacks_in_265,
#webYepImagestacks_in_265 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_265 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}


#webYepImagestacks_in_266,
#webYepImagestacks_in_266 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_266 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}


#webYepImagestacks_in_267,
#webYepImagestacks_in_267 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_267 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}
/* Start Responsive Shim stack CSS code */.stacks_in_293shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */#stacks_in_261>.s3_row {
	margin: 0 -10px;
}

#stacks_in_261>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_261>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_261>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_261>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_261>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_261>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#webYepImagestacks_in_268,
#webYepImagestacks_in_268 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_268 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}


#webYepImagestacks_in_269,
#webYepImagestacks_in_269 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_269 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}


#webYepImagestacks_in_270,
#webYepImagestacks_in_270 .centered_image {
  text-align: left !important;
}

#webYepImagestacks_in_270 img {
  display: inline-block !important;
  
  
  
  
  
  
  
  
  
  
  
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0em solid rgba(0, 0, 0, 1.00);
}
/* Start Responsive Shim stack CSS code */.stacks_in_292shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_291shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


/* Start Responsive Shim stack CSS code */.stacks_in_287shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


/* Start Responsive Shim stack CSS code */.stacks_in_288shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


/* Start Responsive Shim stack CSS code */.stacks_in_289shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


/* Start Responsive Shim stack CSS code */.stacks_in_290shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


#stacks_in_202.core-duo,[data-duomaster=""]:not([data-duomaster=""]),.enter-classname:not(.enter-classname){-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}@media all and (max-width:640px){#stacks_in_202.core-duo > .duo-col-side,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side,.enter-classname:not(.enter-classname) > .duo-col-side{min-height:0px}#stacks_in_202.core-duo > .duo-col-main,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main,.enter-classname:not(.enter-classname) > .duo-col-main{min-height:0px}#stacks_in_202.core-duo > .cc-gutter,[data-duomaster=""]:not([data-duomaster=""]) > .cc-gutter,.enter-classname:not(.enter-classname) > .cc-gutter{border-top:0px solid rgba(204, 204, 204, 1.00);margin-top:0.00px;margin-bottom:0.00px}}@media all and (min-width:640px){#stacks_in_202.core-duo,[data-duomaster=""]:not([data-duomaster=""]),.enter-classname:not(.enter-classname){-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}#stacks_in_202.core-duo > .duo-col-side,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side,.enter-classname:not(.enter-classname) > .duo-col-side{-ms-flex-preferred-size:calc(50% - 0.00px);flex-basis:calc(50% - 0.00px);max-width:9999px;min-width:100px}#stacks_in_202.core-duo > .duo-col-side > .cc-inner,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-side > .cc-inner,.enter-classname:not(.enter-classname) > .duo-col-side > .cc-inner{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_202.core-duo > .duo-col-main,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main,.enter-classname:not(.enter-classname) > .duo-col-main{-ms-flex-preferred-size:calc((100% - 50%) - 0.00px);flex-basis:calc((100% - 50%) - 0.00px)}#stacks_in_202.core-duo > .duo-col-main > .cc-inner,[data-duomaster=""]:not([data-duomaster=""]) > .duo-col-main > .cc-inner,.enter-classname:not(.enter-classname) > .duo-col-main > .cc-inner{-webkit-box-pack:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start}#stacks_in_202.core-duo > .cc-gutter,[data-duomaster=""]:not([data-duomaster=""]) > .cc-gutter,.enter-classname:not(.enter-classname) > .cc-gutter{border-left:0px solid rgba(204, 204, 204, 1.00);margin-left:0.00px;margin-right:0.00px}}
/* Start Responsive Shim stack CSS code */.stacks_in_285shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code */.webYepLoginStackstacks_in_201 {
	
	text-align: center;
	
	
}

@media print {
	.webYepLoginStackstacks_in_201 {
		display: none !important;
	}
}
/* Start Responsive Shim stack CSS code */.stacks_in_286shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code */
#stacks_in_68 {
	border: solid rgba(217, 218, 217, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
	padding:  20px;
}
#stacks_in_71>.s3_row {
	margin: 0 -10px;
}

#stacks_in_71>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_71>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_71>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_71>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_71>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_71>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_71 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_72 {
	padding:  9px;
}

#stacks_in_79 {
	padding:  9px;
}

#stacks_in_86 {
	padding:  9px;
}

#stacks_in_58_2 {
	background-color: rgba(245, 245, 245, 1.00);
	margin: 20px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
}



#stacks_in_58_4 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}
#stacks_in_58_8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_58_8>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_58_8>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_58_8>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_58_8>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_58_8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_58_8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_58_8 {
	background-color: rgba(245, 245, 245, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_58_9 {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_58_71 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_58_55 {
	margin: 20px 0px 20px 0px;
}



#stacks_in_58_50 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_58_52 .stacks_in_58_52-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_58_52 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_58_52 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_58_52 .stacks_in_58_52-button,
#stacks_in_58_52 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_58_52 {
		text-align: center;
	}









#stacks_in_58_52 a.stacks_in_58_52-button, #stacks_in_58_52 a.stacks_in_58_52-button:visited, #stacks_in_58_52 a.stacks_in_58_52-button:hover, #stacks_in_58_52 a.stacks_in_58_52-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_58_52 .stacks_in_58_52-button {
		
			background-color: #FF8000;
		
	}

	#stacks_in_58_52 a.stacks_in_58_52-button, #stacks_in_58_52 a.stacks_in_58_52-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_58_52 a.stacks_in_58_52-button:hover, #stacks_in_58_52 a.stacks_in_58_52-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #FF9414;
		
	}

	
	#stacks_in_58_52 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_58_52 a.stacks_in_58_52-button:hover .button_icon, #stacks_in_58_52 a.stacks_in_58_52-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_58_52 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_58_32 {
	margin: 0px 0px 20px 0px;
}
@media only screen and (max-width:480px){#stacks_in_19 h3,#stacks_in_19 div{text-align:left !important}#stacks_out_19{display:block !important}}

